INSERT INTO public.expense_types (id, name) VALUES (5, 'Содержание авто');
INSERT INTO public.expense_types (id, name) VALUES (6, 'Общественный транспорт');
INSERT INTO public.expense_types (id, name) VALUES (7, 'Здоровье');
INSERT INTO public.expense_types (id, name) VALUES (1, 'Содержание жилья');
INSERT INTO public.expense_types (id, name) VALUES (2, 'Квартплата');
INSERT INTO public.expense_types (id, name) VALUES (8, 'Хозяйственные расходы');
INSERT INTO public.expense_types (id, name) VALUES (9, 'Одежда');
INSERT INTO public.expense_types (id, name) VALUES (10, 'Такси');
INSERT INTO public.expense_types (id, name) VALUES (11, 'Красота и уход за собой');
INSERT INTO public.expense_types (id, name) VALUES (12, 'Кафе, рестораны');
INSERT INTO public.expense_types (id, name) VALUES (13, 'Развлечения');
INSERT INTO public.expense_types (id, name) VALUES (14, 'Домашние животные');
INSERT INTO public.expense_types (id, name) VALUES (15, 'Подарки');
INSERT INTO public.expense_types (id, name) VALUES (16, 'Налоги');
INSERT INTO public.expense_types (id, name) VALUES (17, 'Путешествия, отпуск');
INSERT INTO public.expense_types (id, name) VALUES (18, 'Образование, тренинги');
INSERT INTO public.expense_types (id, name) VALUES (19, 'Инвестиции');
INSERT INTO public.expense_types (id, name) VALUES (20, '%% по кредитам');
INSERT INTO public.expense_types (id, name) VALUES (23, 'Прочее');
INSERT INTO public.expense_types (id, name) VALUES (4, 'Продукты');
INSERT INTO public.expense_types (id, name) VALUES (3, 'Связь и интернет');